<!-- -------------------- ./mgmt/cgu_sig_dsfr.html -------------------- -->

<!DOCTYPE html>
<html lang="fr">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="ROBOTS" content="NOINDEX, NOFOLLOW" />
  <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>" />

  <link rel="stylesheet" href="/pub/css/mgmt.css" />
  <link rel="stylesheet" href="/pub/dsfr/dsfr.min.css" />
  <link rel="stylesheet" href="/pub/dsfr/utility/icons/icons.css" />
  <link rel="stylesheet" href="/pub/css/open-signature.css" />

  <title><?php echo $this->APPNAM; ?></title>

  <script type="module" src="/pub/dsfr/dsfr.module.min.js" defer></script>
  <script type="text/javascript" nomodule src="/pub/dsfr/dsfr.nomodule.min.js" defer></script>
  <script src="/pub/jsint/open-signature.js"></script>
  <script src="/pub/jsext/jquery-3.3.1.min.js"></script>
  <script src="/pub/jsext/popper.min.js"></script>
</head>

<body class="os-wrapper">
  <header role="banner" class="fr-header os-header">
    <div class="fr-header__body">
      <div class="fr-header__body-row">
        <div class="fr-header__brand">
          <div class="fr-header__brand-top">
            <a href="/index.html">
              <div class="fr-header__logo os-logo">
                <img src="/pub/img/logosig2--dark.png" alt="Logo Signature" />
              </div>
            </a>
            <div class="fr-header__navbar">
              <button class="fr-btn--menu fr-btn" data-fr-opened="false" aria-controls="modal-main-menu" aria-haspopup="menu" title="Menu" id="fr-btn-menu-mobile">
                Menu
              </button>
            </div>
          </div>
          <div class="fr-header__service">
            <h1 class="fr-header__service-title"><?php echo $this->APPNAM; ?></h1>
            <p class="fr-header__service-tagline">
              <strong>Conditions générales d’utilisation</strong><br>Plateforme de Signature Gironde Numerique
            </p>
          </div>
        </div>
      </div>
    </div>
    <!-- Navigation principale, même si vide, le laisser pour éviter une erreur JS du DSFR -->
    <div class="fr-header__menu fr-modal" id="modal-main-menu" aria-labelledby="fr-btn-menu-mobile">
      <div class="fr-container">
        <button class="fr-btn--close fr-btn" aria-controls="modal-main-menu" title="Fermer">
          Fermer
        </button>
        <div class="fr-header__menu-links"></div>
        <nav class="fr-nav" id="navigation-main-menu" role="navigation" aria-label="Menu principal">
          <ul class="fr-nav__list"></ul>
        </nav>
      </div>
    </div>
  </header>

<main class="os-main-content">
  <section class="fr-container">

<!-- -------------------------------------------------------------------- -->

<h3 class="text-center">Conditions générales d’utilisation</h3>
<p>
Dans le cadre de cette plateforme, Gironde Numérique propose un service de signature électronique. La signature électronique proposée respecte les règles issues du règlement (UE) n°910/2014 du Parlement européen et du Conseil du 23 juillet 2014 sur l’identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur et abrogeant la directive 1999/93/CE.
</p><p>
En utilisant cette plateforme, l’usager adhère à l’ensemble des conditions générales d’utilisation ci-dessous.
</p>

<h4>Définition :</h4>
<p><ul><dl class="row">
<dt class="col-2">L’usager</dt><dd class="col-10"> désigne uniformément :<ul>
<li>Le signataire : la personne qui signe le document sur la plateforme</li>
<li>Toute personne utilisant le service sans pour autant être signataire</li>
</ul></dd>
<dt class="col-2">Le tiers</dt><dd class="col-10"> désigne toute personne intéressée au document signé sans être usager. </dd>
<dt class="col-2">Le service</dt><dd class="col-10"> désigne : <ul>
<li>L’ensemble du processus aboutissant à la signature électronique du document depuis la plateforme mise à disposition par Gironde Numérique</li>
<li>L’utilisation du portail de vérification</li>
<li>La téléchargement du dossier de preuves</li>
</ul></dd>

<h4>1. Engagement de Gironde Numérique en tant que fournisseur du service</h4>
<p><ul><dl class="row"> 
<dt class="col-1">1.1.</dt><dd class="col-11"> Gironde Numérique prend des mesures de sécurité technique et organisationnelle afin d’assurer la fiabilité et la sécurité des données. A cet égard, une politique de sécurité des systèmes d’information (PSSI) est mis en œuvre par Gironde Numérique.</dd>
<dt class="col-1">1.2.</dt><dd class="col-11"> Gironde Numérique s’engage à fournir au signataire une signature électronique ayant une valeur juridique probante en cas de litige. A cet effet, un dossier de preuve est mis à disposition du signataire.</dd>
<dt class="col-1">1.3.</dt><dd class="col-11"> Gironde Numérique veille à garantir la confidentialité des documents mis en signature sur la plateforme. En ce sens, Gironde Numérique s’engage à ne jamais accéder aux documents déposés par l’usager dans la plateforme. </dd>
<dt class="col-1">1.4.</dt><dd class="col-11"> Gironde Numérique met à disposition de l’usager ou du tiers un portail de vérification. A cet effet, l’usager ou le tiers ont la charge d’opérer la vérification de la validité de la signature.</dd>
<dt class="col-1">1.5.</dt><dd class="col-11"> En cas de litige, Gironde Numérique s’engage à coopérer et à remettre sur demande aux tribunaux compétents l’ensemble des éléments visant à garantir la fiabilité du service.</dd>
<dt class="col-1">1.6.</dt><dd class="col-11"> Gironde Numérique assure la disponibilité du service. Celle-ci ne pouvant être absolue, la responsabilité de Gironde Numérique ne pourra être mise en cause en cas de force majeure ou de défaillance ou d’interruption liées au :<ul> 
<li>Fournisseur d’accès à internet de l’usager.</li>
<li>Matériel de l’usager utilisé pour accéder au service (tablette, téléphone portable, ordinateur…)</li>
</ul></dd>
</dl></ul></p>

<h4>2. Responsabilité de Gironde Numérique</h4>
<p><ul><dl class="row">       
<dt class="col-1">2.1.</dt><dd class="col-11">La responsabilité de Gironde Numérique ne pourra être engagée en cas d’utilisation détournée du dispositif en méconnaissance des présentes conditions générales d’utilisation.</dd>
<dt class="col-1">2.2.</dt><dd class="col-11"> Gironde Numérique ne saurait être tenu responsable des vitesses d’accès au serveur, des ralentissements externes à ses serveurs et des mauvaises transmissions liées à la défaillance ou au dysfonctionnement des réseaux.</dd>
<dt class="col-1">2.3.</dt><dd class="col-11"> Gironde Numérique ne peut être tenu responsable en cas de défaut de validité d’un document signé par la plateforme soumis à des procédures réglementées.</dd>
<dt class="col-1">2.4.</dt><dd class="col-11"> Gironde Numérique décline toute responsabilité liée au contenu des documents déposés sur la plateforme.</dd>
</dl></ul></p>           

<h4>3. Responsabilité de l’usager</h4>
<p><ul><dl class="row">       
<dt class="col-1">3.1.</dt><dd class="col-11"> L’usager est garant de l’exactitude des données demandées lors de l’utilisation du service. Gironde Numérique ne pourra garantir la valeur probante de la signature en cas de données inexactes lors de l’enregistrement et de l’authentification du signataire.</dd>
<dt class="col-1">3.2.</dt><dd class="col-11"> L’usager veille à savoir si le document à signer est soumis à une réglementation spécifique pour sa validité et s’il peut être conclu par voie électronique.</dd>
<dt class="col-1">3.3.</dt><dd class="col-11"> L’usager dispose d’un contrôle exclusif et d’une responsabilité totale concernant le contenu, la qualité et le format des documents destinés à être traités via la plateforme. Il s’engage en particulier à ne pas utiliser la plateforme pour transmettre des documents au contenu illicite (<em>terrorisme, haine raciale, pédopornographies…</em>).</dd>
<dt class="col-1">3.4.</dt><dd class="col-11"> Le dossier de preuves est conservé par Gironde Numérique. Il est mis à disposition de l’usager. En aucun cas la responsabilité de Gironde Numérique ne pourra être engagée en cas d’altération ou de perte du dossier de preuve après récupération.</dd>
</dl></ul></p>           
           
<h4>4. Politique de protection des données à caractère personnel</h4>
<p><ul>
Conformément au règlement général 2016/679 du 27 avril 2016 sur la protection des données (RGPD) et de la loi n°78-17 du 6 janvier 1978 relative à l'informatique et aux Libertés et sur le fondement de l’exécution d’une convention entre Gironde Numérique et l’usager, Gironde Numérique, en tant que responsable de traitement, est amené à traiter les données à caractère personnel de l’usager pour les finalités suivantes:<ul>
<li>Gestion de l’authentification et de l’identification.</li>
<li>Création du cartouche de signature.</li>
<li>Génération du dossier de preuve.</li></ul>
</ul></p><p><ul>
Certaines données à caractère personnel peuvent être issues du compte GAAPSE ou PODOC des usagers. Ces données seront utilisées pour les mêmes finalités par connexion de l’usager avec lesdits comptes à la plateforme.
</ul></p><p><ul>
Les données à caractère personnel sont à l’usage exclusif de Gironde Numérique. En aucun cas les données seront communiquées à des tiers pour des finalités commerciales. Dans le cas ou tout ou partie du traitement nécessiterait de faire appel à des sous-traitants, Gironde Numérique s’engage à assurer la sécurité et la confidentialité des données traitées pour son compte conformément à l’article 28 du RGPD. 
</ul></p><p><ul>
Les données à caractère personnel collectées sont conservées pour une durée liée à: <ul>
<li>l’émission du certificat utilisé pour la signature</li>
<li>à la création du dossier de preuve</li></ul>
</ul></p><p><ul>
L’usager dispose d’un droit d’accès, de rectification, de limitation, d’opposition ainsi qu’à la portabilité. Pour exercer ces droits, l’usager peut contacter <a href="mailto:rgpd@girondenumerique.fr">rgpd@girondenumerique.fr</a>. Pour plus d’informations sur ces droits: <a href="http://www.cnil.fr">www.cnil.fr</a>
</ul></p>

   </section>
  </main>

<!-- -------------------------------------------------------------------- -->

</body>
</html>


